import React from 'react';
export default function MarkChatReadFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M702.2-151.87 562.46-291.85l47.74-47.74 92 91 177-177.24 47.73 48.98zM74.02-74.02v-812.2h812.2v372.15H485.93v280.05H234.02z" })));
}
